lp-recipe-status(1)

NAME
lp-recipe-status - show the status of the recipes owned by a particular user

SYNOPSIS
lp-recipe-status [options] <person>

DESCRIPTION
lp-recipe-status will render a status table for all of the recipe builds owned by the specified person.

OPTIONS
Listed below are the command line options for lp-recipe-status:

<person>
    The Launchpad person or team whose recipes to check

--html
    Generate HTML

AUTHORS
lp-recipe-status was written by Jelmer Vernooij <jelmer@samba.org>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.